{
  "label": "Le Plessis-Trévise",
  "variables": {
    "favicon": "leplessistrevise/img/favicon.ico",
    "theme_color": "#236bb7"
  },
  "settings": {
    "combo": {
      "COMBO_PUBLIC_TEMPLATES.update": {
        "three_columns": {
          "name": "Trois colonnes",
          "template": "combo/page_template_3cols.html"
        }
      },
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": {"label": "Têtière : logo"},
        "footer:logo": {"label": "Pied de page : logo"}
      }
    }
  }
}
